/* additional styles for lightslider
   integrated Eric Lechner 2021-04-11 */

ul{
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.demo .item{
	margin-bottom: 60px;
}
.content-slider li{
	background-color: none;
	text-align: center;
	color: #000;;
}
.content-slider h3 {
	margin: 0;
	padding: 70px 0;
}
.demo{
	width: 800px;
}

.lSAction > a {
	background-image: url('../addons/sachinchoolur_slider/controls_buf.png');
}

/* layout BUF LeEr 2021-04-12 */
.content-slider .logo, 
.content-slider .text {
	display:inline-block;
	float:left;
}

.content-slider .logo {
	margin:0 4% 0 8%;
	width:30%;
}
	
.content-slider .text {
	margin:0 8% 0 0;
	width:50%;
}

.content-slider .img_full {
	margin:0 8%;
	width:84%;
}

.content-slider .logo,
.content-slider .img_full {
	margin-top:2em;
	margin-bottom:1em;
}

.content-slider .text .quote,
.content-slider .text .company,
.content-slider .text .person {	text-align:left; }
.content-slider .text .quote { letter-spacing: 0.05em; font-size: 1.1em; }
.content-slider .text .company { font-family: 'encode-black'; font-size: 1.1em;  margin-top:1em; }	
.content-slider .text .person  { margin-bottom:2em; }				
.content-slider .text .person .name { font-family: 'encode-black'; }
.content-slider .text .person .jobtitle {}

@media screen and (max-width:720px) {
	.content-slider .logo,					
	.content-slider .text,
	.content-slider .img_full {
		margin-left:15%;
		margin-right:15%;
		width:70%;
	}
	
}